#domain {
    position:relative;
	margin-left:auto;
    margin-right:auto;
	top:0px;
	background-color:#432501;
	color: #fff;
	/* font-weight:bold; */
	font-family: Arial,Helvetica,sans-serif;
	height:30px;
    font-size: 12px;
    font-weight: 400;
    font-style:	normal;
	overflow:hidden;
}
#domain A {
    position:relative;
	margin-left:auto;
    margin-right:auto;
	top:0px;
    background-color:#432501;
	color: #ddd;
	text-decoration: none;
	/* font-weight:bold; */
	font-family: Arial,Helvetica,sans-serif;
	height:30px;
    font-size: 12px;
    font-weight: 400;
    font-style:	normal;
	overflow:hidden;
}
#domain A:hover {
    background-color:#432501;
	color: #fff;
	text-decoration: underline;
	overflow:hidden;
}

#domain UL {
    margin: 0;
	margin-left:auto;
    margin-right:auto;
	padding: 0px 0px 0px 0px;
	line-height: 1.3;
	overflow:hidden;
}

#domain LI,
#domain LI A,
#domain LI.active {
	float: left;
	overflow:hidden;
}
#domain LI {
	padding: 0;
	background: none;
}
#domain LI A {
	padding: 7px 6px;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style:	normal;
}
#domain LI.active {
	padding: 7px 6px;
	 font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style:	normal;
}
#domain LI.active A {
	padding: 0px 6px 6px 6px;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style:	normal;
}

#domain LI.active A,
#domain LI.active {
	background: #956523;
	color: #ffffff;
	cursor: default;
	font-weight:bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style:	normal;
}

#domain LI + LI.active,
#domain LI + LI.active A {
	padding-left: 6px;
}

#pagealgus {
	width:960px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	height:30px;
}